body {
    margin: 0;
    overflow: hidden;
}
.fullscreen {
    width: 100vw;
    height: 100vh;
}

.grid-container {
    display: grid;
}
.grid-item {
    display: flex;
    align-items: center;
    justify-content: center;
}
.grid-item.screen {
    background-color: #b4dcff;
}
.grid-item.sensor {
    background-color: #deffb6;
}
